/* Progressbar
----------------------------------*/
.ui-progressbar { height:12px; text-align: left; background-color: #F0F0F0; border: 1px solid #B0B0B0;}
.ui-progressbar .ui-progressbar-value {height:100%; margin: 0; background-color: #62D300; }
.ui-progressbar .ui-widget-header { background: #62D300 !important; border: 0px;}